Error

two or more packages specified (bplay lenny)